
/* BASIC */


body {
     margin: 0px;
     padding: 0px;
     font: 62.7% Verdana, Arial, Helvetica, sans-serif;
     background: #E6E6E6 url(images/page_bg.png) repeat-y center top;
     text-align: center;
}

h1, h2, h3, h4, p, ul, ol {
     margin: 0px;
     padding: 0px;
}

a img { 
     border: 1px black;
}




/* LAYOUT */


#wrapper {
     width: 950px;
     margin-right: auto;
     margin-left: auto;
     margin-bottom: 0px;
     border-right: 1px solid #000000;
     border-left: 1px solid #000000;
     background: #8F979C  url(images/)  repeat;
     border-bottom: 1px solid #8F979C;
     text-align: left;
 
}

#banner {
     position: relative;
     left: 0px;
     top: 0px;
     width: 950px;
     height: 127px;
     margin-right: auto;
     margin-left: auto;    
     padding-left: 0px;
     padding-right: 0px; 
     z-index: 10; 
     usemap: url(fotologo/logo.web.gif)
     background: url(fotologo/logo.web.gif) no-repeat  center top ;
}



#nav {
     float: left;
     width: 180px;
     margin:  5px 5px 200px 5px;
     padding: 0px 0px 0px 0px;
     border-left: 1px solid #black;
     border-right:  1px solid #black;
     display: inline;
     background: ; 
   }

#main {
     float: left;
     width: 540px;
     margin:  5px 5px 200px 15px;
     padding: 0px 10px 0px 0px;
     border-left: 0px dashed #999999;
     border-right:  0px dashed #999999;
     display: inline;
     background: ; 
}

#contacts {
     float: right;
     width: 180px;
     margin: 5px 5px 200px 5px;
     padding: 0px 0px 15px 0px;
     border-left: 0px dashed #999999;
     border-bottom: 0px solid #000000;
     background: ;
     
}


#legal {
     margin: 150px 150px 700px 150px;
     padding: 2px 20px 2px 30px;
     border-top: 1px solid  white;
     border-bottom: 1px solid white;
     font-weight: bold;
     text-align: center;
     color: balck;
     clear:both;
}



#cosmo {
     position: relative;
     left:-10px;
     top: -100px;
     z-index: 20; 
     width: 89px;
     background: url(images/) no-repeat
                 center top ;
     widht:  0px;
     height: 0px;
     margin-right: auto;
     margin-left: 0;     
     padding-left: 0px;
     padding-right: 0px; 
}




/* BANNER STYLES */



#banner img {
     float: left;
}






/* NAVIGATION HORNÍ */





#mainNavhorni  ul {
        float: left;
        width: 100%; 
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #000;
        list-style: none;
        background: url(images/bg_nav.png) repeat-x left top;
}

#mainNavhorni  li {
        float: left;
	margin: 0;
        padding: 0;
}

#mainNavhorni  li a, #mainNavhorni  li a:link {
	color: #F2FEFF;
	text-decoration: none;
	padding: .5em 1em;
	border-right: 1px solid #000;
	display: block;
	font: bold 1em "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
}

#mainNavhorni  li a:hover {
	background: url(images/bg_nav_h.png);
}

#mainNavhorni  .doma  {
        color: black;
	text-decoration: none;
	padding: .5em 1em;
	border-right: 1px solid #000;
	display: block;
	font: bold 1em "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
        background:  url(images/bg_nav_d.png);
}


/* IE 6 hack to make entire button clickable */

* html #mainNav a { width: 1px; }






/* NAVIGATION */






#nav h1   {
	text-decoration: none;
	color: #E4E4E4;
	font-size: 1.1em;
	text-transform: uppercase;
	text-align: center;
                border-bottom: 1px solid white;
	border-top: px solid #999999;
                display: block;
	padding: 7px 5px 7px 5px;
	background: #79BBFD url(images/bg_story.png) no-repeat left center;
               -moz-border-radius: 0px;  
}

#rozcestnik h2  {
	font: normal 1.1em Georgia, "Times New Roman", Times, serif;
	margin: 5px 5px 0px 5px;
	color:#242424;
               	padding: 0px 5px 0px 5px;
	border-bottom: 1px dotted #CCCCCC;
                background: silver url(images/) no-repeat left center;
}

#rozcestnik a {
	text-decoration: none;
	color:#102D70;
	font-size: 1.0em;
	text-transform: ;
	border-bottom: 0px dashed #999999;
	display: block;
	padding: 2px 5px 2px 3px;
	background:   url() no-repeat left center;
}

#rozcestnik a:hover {
	padding: 2px 5px 2px 5px;
	font-weight: bold;
                color: white;
                background: #9E2537 url() no-repeat left center;
}

#archiv a {
	text-decoration: none;
	color:#102D70;
	font-size: 1.4em;
	text-transform: ;
	border-bottom: 0px dashed #999999;
	display: block;
	padding: 2px 0px 2px 0px;
	background:   url() no-repeat left center;
}

#archiv a:hover {
	padding: 2px 0px 2px 0px;
	font-weight: bold;
        color: white;
        background: #9E2537 url() no-repeat left center;
}

#rok a {
	text-decoration: none;
	color: black;
	font-size: 0.8em;
	text-transform: uppercase;
	text-align: left;
        border-bottom: 0px dashed #999999;
	display: block;
	padding: 2px 2px 2px 5px;
	background: #C6D2EA  url() no-repeat left center;
}

#rok a:hover {
	padding: 2px 2px 2px 10px;
	font-weight: bold;
        background: #9E2537  url() no-repeat left center;
}


#nav  .rokaktual  {
        color:#102D70;
	font-size: 1.4em;        
        font-weight: bold;
        padding: 2px 0px 2px 0px;
        border-top: 1px solid #4150D3; 
        border-bottom: 1px solid #4150D3; 
        background: #C6D2EA;
}

#archiv   {
	margin: 5px 0px 0px 0px;
	border: 1px  solid white;
                text-align: center;             
               background: #8CA3B5  url(images/) no-repeat left center;
              -moz-border-radius: 0px;
}

#rozcestnik   {
	margin: 5px 0px 0px 0px;
	border: 1px  solid white;
                background: #8CA3B5  url(images/) no-repeat left center;
              -moz-border-radius: 0px;
}

#nav img  {
	float : center;
                text-align: center;
                margin: 5px 5px 5px 10px;
}







/* MAIN */






#figurel a  {
                display: block;
                float: left;
                width:150px;
                height: 112px;
                overflow:hidden;  /* skryje ďŤčˇst obrčˇzku */
                position:relative; 
                margin-right: 0px;
                margin-bottom: 0px;
}

#figurel a img {
                position:absolute;
                top: -10px; 
                left: -10px;
                right: -10px;
                bottom:-10px;
                z-index: 1;         
}

#figurel a:hover  {
                overflow:visible;  /* zobrazč­ celč˝ obrčˇzek */
                z-index: 100;         
}


#figurep a {
                display: block;
                float: left;
                width:150px;
                height: 112px;
                overflow:hidden;  /* skryje ďŤčˇst obrčˇzku */
                position:relative; 
                margin-right: 0px;
                margin-bottom: 0px;
}

#figurep a img {
                position:absolute;
                top: -10px; 
                left: -10px;
                right: -10px;
                bottom:-10px;
                z-index: 1;         
}

#figurep a:hover {
                overflow:visible;  /* zobrazč­ celč˝ obrčˇzek */
                z-index: 100;         
}







#main a {
	text-decoration: none;
	border-bottom: 0px dashed #B2F511;
	color: #000066;
}

#main h1 {
	color: #152D6A;
	margin-top: 15px;
	margin-bottom: 5px;
	padding-left: 20px;
                border-bottom: 2px solid #4150D3;
	font-size: 1.8em;
               	text-transform: ;
	letter-spacing: -1px;
	word-spacing: 5px;
	background:  #E7E7E7 url(images/) no-repeat right center;
}

#main h3 {
	font-size: 1.3em;
    font-weight: normal;
    margin: 5px 0px 3px 0px;
	padding: 2px 0px 0px 5px;
    color:#43587E;
    border-bottom: 1px dotted #CCCCCC;
    background:  #ADB8CB url(images/) no-repeat  left center;
    z-index: 1;  
}

#main h2 {
	font-size: 1.4em;
                font-weight: normal;
                margin: 5px 0px 3px 0px;
	padding: 2px 0px 0px 30px;
                color:#43587E;
                border-bottom: 1px dotted #CCCCCC;
                background:  #8CA3B5 url(images/odr.gif) no-repeat  left center;
                 z-index: 1;  
}


#main h2 a:hover {
	margin: 0px 0px 0px 0px;
                padding: 0px 0px 0px 0px;
	font-weight: ;
                color: white;
                background:  url(images/) no-repeat left center;
                 z-index: 1;  
}

#main  p {
	font-size: 1.25em;
	margin-bottom: 5px;
                 z-index: 1;  
}

#fotorep  a:hover {
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	font-weight: ;
    color: white;
    background:  url(images/) no-repeat left center;
    z-index: 1;  
}



.nofloat {
	clear: left;
}




/* PHOTO GALERIE */




.photo img {
        border: 0px solid #666;
        background-color: ;
        padding: 0px;
        position: relative;
        top: 0px;
        left:0px;
}

#figurel img, #figurep img  {
	border: 1px solid #666;
	padding: 0px;
}

#fotorep {
	float : left;
	width: 540px;
	height:      px;
                margin: 5px 0px 0px 0px;
}

#figurel {
           float: left;
           margin: 5px 20px 5px 0px; 
}


#figurep {
           float: right;
           5px 0px 5px 20px;
}

#figurel p , #figurep p {
        font-size: 1.5em;
        font-style: italic;
        color: black;
        text-align: left;
        margin: 2px 5px 0px 0px;
        padding: 0px;
        height: 15px;
        background-color:white;
        border: 1px dashed #666;
}



.photo {
        background: ;
}




/* ODKAZYMAIN */
 




#odkazyMain h2  {
	font: normal 1.2em Georgia, "Times New Roman", Times, serif;
	margin: 5px 5px 5px 5px;
	color:#242424;
                background: silver url(images/) no-repeat left center;
	padding: 0px 5px 0px 5px;
	border-bottom: 1px dotted #CCCCCC;
}

       


#odkazyMain p {
	line-height: 0.7em;
	
}

#odkazyMain a {
	text-decoration: none;
	color:#102D70;
	font-size: 0.9em;
	text-transform: ;
	border-bottom: 0px dashed #999999;
	display: block;
	padding: 2px 5px 2px 3px;
	background:   url() no-repeat left center;
}

#odkazyMain a:hover {
	background: #9E2537  url() no-repeat left center;
	padding: 2px 5px 2px 10px;
	font-weight: bold;
                color: white;
}

#odkazyMain    {
       float: left;
       width: 538px;	
       margin: 5px 0px 0px 0px;
       border: 1px  solid white;
       background: #98ADBC  url(images/) no-repeat left center;
       -moz-border-radius: 10px;
}







/* CONTACTS */






#contacts h1 {
        text-decoration: none;
        color: #E4E4E4;
        font-size: 1.1em;
        text-transform: uppercase;
        text-align: center;
        border-top: 0px solid #999999;
        border-bottom: 1px solid white;
        display: block;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 7px 5px 7px 5px;
       background: #79BBFD url(images/bg_story.png) no-repeat left center;
        -moz-border-radius: 0px;   
}

#kontakty h2 {
     font:  normal 11px Verdana, Arial, Helvetica, sans-serif;
     font-weight: bold;
     color: #171C26;
     border-top: 0px solid #999999;
     border-bottom: 0px solid #999999;
     margin: 0 0 0 5px;
     text-align: left;
     background:   url(images/) no-repeat left center;
}

#kontakty p {
     font:  normal 11px Verdana, Arial, Helvetica, sans-serif;
     color: #171C26;
     border-top: 0px solid #999999;
     border-bottom: 0px solid #999999;
     margin: 0 0 0 5px;
      text-align: left;
     background:   url(images/) no-repeat left center;
}

#reklama h2  {
	font: normal 1.1em Georgia, "Times New Roman", Times, serif;
	margin: 10px 30px 0px 20px;
	color: #152D6A;
        background: url(images/) no-repeat left center;
	padding: 0px;
	border-bottom: 1px dotted #CCCCCC;
}

#contacts img  {
	float : center;
                text-align: center;
                margin: 5px 5px 5px 10px;
}

#odkazy h2  {
	font: normal 1.1em Georgia, "Times New Roman", Times, serif;
	margin: 5px 5px 0px 5px;
	color:#242424;
                padding: 0px 5px 0px 5px;
	border-bottom: 1px dotted #CCCCCC;
                background: silver url(images/) no-repeat left center;
}

#odkazy a,p {
	text-decoration: none;
	color:#102D70;
	font-size: 1.0em;
	text-transform:;
	border-bottom: 0px dashed #999999;
	display: block;
	padding: 2px 5px 2px 3px;
	background:   url() no-repeat left center;
}

#odkazy a:hover {
	background:  #9E2537  url() no-repeat left center;
	padding: 2px 5px 2px 5px;
	font-weight: bold;
        color: white;
}


#kontakty, #reklama, #gif,  #odkazy    {
	margin: 5px 0px 0px 0px;
        border: 1px  solid white;
        background:  #8CA3B5   url(images/) no-repeat left center;
        -moz-border-radius: 0px;
}











/* ADVERTISING */
div.natEx {
	text-align: center;
	margin-top: 25px;
	font-weight: bold;
}

.natEx p {
	margin-bottom: 5px;
}
#news a.story:hover span.title {
	color: #000000;
}




/* CHYBY v IE5/6 */

/* chyba mizení ohraničení­ v IE 5/6 */
* html #gallery {
        width: 100%;
}

/* chyba umč­stď›nč­ v IE 5 */
* html #gallery img {
        width: 100%;
}


/* CHYBY v IE5/6 */

/* chyby okrajů mezi sloupci­ v IE 5/6 */
* html #nav {
        display: inline;
        width: 170px;
        w\idth: 160px;
}

}
* html #main {
        display: inline;
        width: 560px;
        w\idth: 540px;  
}

* html #contacts {
        display: inline;
        width: 210px;
        w\idth: 200px;
}